{
 "name": "@disruptivo/base-project-generator",
 "version": "1.1.1",
 "description": "CLI tool for generating a base for your project",
 "main": "src/index.js",
 "author": "luisbar180492@gmail.com",
 "license": "ISC",
 "keywords": [
  "generator"
 ],
 "repository": {
  "type": "git",
  "url": "https://gitlab.com/luisbar/base-project-generator.git"
 },
 "bugs": {
  "url": "https://gitlab.com/luisbar/base-project-generator.git/issues"
 },
 "homepage": "https://gitlab.com/luisbar/base-project-generator.git#readme",
 "scripts": {
  "start": "node src/index",
  "release:patch": "changelog -p && git add CHANGELOG.md && git commit -m 'docs: updated CHANGELOG.md' && npm version patch && git push origin HEAD && git push origin HEAD --tags",
  "release:minor": "changelog -m && git add CHANGELOG.md && git commit -m 'docs: updated CHANGELOG.md' && npm version minor && git push origin HEAD && git push origin HEAD --tags",
  "release:major": "changelog -M && git add CHANGELOG.md && git commit -m 'docs: updated CHANGELOG.md' && npm version major && git push origin HEAD && git push origin HEAD --tags",
  "commit": "git cz"
 },
 "bin": {
  "generate-base-project": "src/index.js"
 },
 "dependencies": {
  "boxen": "4.2.0",
  "chalk": "4.1.0",
  "inquirer": "7.3.3"
 },
 "devDependencies": {
  "commitizen": "4.2.1",
  "cz-customizable": "6.3.0",
  "generate-changelog": "1.8.0"
 }
}
